html{
font-size:12px;
}

p, li{
font-size:1.6rem;
color:#555;
}

h3{
color:#555 !important;
}

body {
    background-color : #D8D3D3;
    font-family: 'Montserrat', sans-serif !important;
    color : #000000;
}

*{
font-family: 'Montserrat', sans-serif !important;
}

a {
    text-decoration : none;
}
a:hover {
}
#page {
    color : #000000;
    margin : 0px auto 0px auto;
    overflow-x : hidden;
    background-color : #FFFFFF;
}
#banner {
background: rgb(0,111,164);
}
#pagebodywrapper {
}
#pagebody {
}
#sidebar {
}
#menubar {
}
.menuitem {
    text-align : right;
    float : none;
    clear : none;
}
.menuitemwrapper {
    cursor : pointer;
    font-size : 1.7rem;
    font-family: 'Montserrat', sans-serif;
    border-width : 1px;
}
.menuitemwrapper a {
    color : #1C9BEF;
}
.menuitemwrapper a:hover {
}
.submenuitem {
}
.submenuwrapper {
    font-size : 1.5rem;
}
.submenuwrapper a {
    font-size : 1.5rem;
    color : #000000;
}
.submenuwrapper a:hover {
}
#pagecontent {
}
#pagecontent_title {
    text-align : left;
    padding : 10px;
    margin : 10px;
    font-weight : bold;
    background-color : #E4E0E0;
    display:none;
}
#pagecontent_body {
}
#footer {
}

/*** content afer this line will be kept by the css editor ***/

#menubar {
    max-width: 1280px;
    display: flex;
    justify-content: space-around;
    margin: auto;
}


#banner img{
}

.menuitemwrapper a {
    color: #fff;
    text-transform: uppercase;
}

#sidebar {
    background: rgb(84, 202, 244);;
}

.submenuitem a{
padding:10px;
line-height:40px;
}

.submenuitem{
    background: rgb(84, 202, 244);
}

.submenuwrapper{
   position: absolute;
   z-index: 5;
   border-bottom: 2px solid #000;
   border-top: 2px solid #000;
}

#menu_445, #menu_440{
    position:relative;
}

#menu_445:after, #menu_440:after{
    content : "\f0d7";
    font-family: FontAwesome;
    margin-left: 5px;
}

.menuitemwrapper a:hover, .menuitemwrapper a:focus{
text-decoration:none;
color:#ddd;
}


.menuitem{
padding:10px;
transition:1s;
}

.menuitem:hover{
background: rgb(72, 169, 203);
}


.page, .section {
    padding-top: 20px;
    padding-bottom: 30px;
    clear: both;
}


div#countdown p {
    font-size: 4rem;
    background: rgb(84, 202, 244);
    display: inline-block;
    padding: 10px;
    line-height: 50px;
    border-radius: 11px;
    color:#fff;
}

#timer p{
font-size:2rem;
color:#ddd;
}

.bannerimg{
width:100%;
max-width:1400px;
margin:auto;
}

.bannerimg img{
width:100%;
}


h2{
color:rgb(84, 202, 244) !important;
}



#menubar .menuitemwrapper:first-of-type
{
} 



.menuitemwrapper .menuitem a#menu_287{
display:none;
}

a#menu_1368{
    display: none;
}


a#menu_1382 {
    display: none;
}


button.btn.btn-default {
    font-size: 2.3rem;
    border-radius: 30px;
    padding-right: 20px;
    padding-left: 20px;
}

.topoffooter{
    height: 5px;
    width: 100%;
    background: #54c9f5;
}


#footer p{
   color:#fff !important;
}

#footer h4{
   color:#aaa !important;
   font-size:2.0rem;
}


.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
}

.circle {
  stroke: rgb(84, 202, 244);
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}


.textbit {
    position: relative;
    margin-top: -108px;
    font-size: 2.5rem;
    font-weight: 700;
    color: #555;
}

.backcircle {
    height: 130px;
    width: 130px;
    border: 2px solid rgb(84, 202, 244);
    position: absolute;
    /* margin: auto; */
    top: 17px;
    left: 25px;
    border-radius: 70px;
}

.textbit span {
    font-weight: 100;
    font-size: 1.4rem;
}


.card {
    width: 240px;
    height: 300px;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    margin:10px;
}

.front {
    position: absolute;
    left: 0px;
    top: 10px;
    padding: 20px;
    width: 100%;
}

.cardimage {
    text-align: center;
    margin-bottom: 20px;
}


.imagey {
    background: #999;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-radius: 75px;
    border: 4px solid rgb(84, 202, 244);
    overflow:hidden;
}

.cardname {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 10px;
    height: 90px;
}


.imagey img {
    width: 100%;
}


.cardname span {
    font-size: 1.5rem;
    font-weight: 600;
    color: #444;
}


.speakerbox{
    width: 260px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin: 20px;
}

.speakerimg img{
    width:100%;
}


.speakertxt h5 {
    color: rgb(84, 202, 244);
}

.speakertxt p {
    font-size: 1.2rem;
}


.sponsorbox img{
    vertical-align: middle;
    max-height: 180px;
    max-width: 300px;
}

.sponsorbox .gap{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sponsorbox {
    display: inline-block;
    vertical-align: top;
    width: 350px;
    height: 180px;
    overflow: hidden;
    background: #fff;
    margin: 10px;
}



































